cURL
curl --request POST \ --url https://api.pubrio.com/monitors/duplicate \ --header 'Content-Type: application/json' \ --header 'pubrio-api-key: <api-key>' \ --data ' { "monitor_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "profile_id": 123 } '
{ "data": { "monitor_id": "e5f6a7b8-c9d0-1234-efab-345678901234", "name": "My Monitor (Copy)", "description": "Monitors news and job signals for target companies", "detection_mode": "signal_first", "destination_type": "webhook", "is_active": true, "is_paused": false, "masked_signature": "7••••••••••••••••8df", "created_at": "2026-04-05T21:15:00.000Z", "signature": "f6a7b8c9-d0e1-2345-fabc-456789012345" } }
동일한 구성으로 기존 모니터의 복사본을 생성합니다.
API에서 수행하는 작업 및 해당 권한을 식별하는 고유한 API 토큰입니다. 이 토큰은 설정 섹션에서 생성할 수 있습니다.
복제할 모니터의 고유 식별자입니다.
복제된 모니터의 이름입니다. 지정하지 않으면 원래 이름이 사용됩니다.
선택 사항. 요청을 수행하는 팀 식별자입니다. API 키에 이미 워크스페이스 정보가 포함되어 있으므로 이 매개변수는 더 이상 필수가 아닙니다. 제공되면 조회 및 사용 크레딧 추적을 위해 특정 팀(작업 공간)과 연계됩니다.
자세한 내용은 팀 탭의 user details 엔드포인트를 참고하세요.
user details
새로 복제된 모니터 세부 정보가 포함된 성공적인 응답입니다.
Show child attributes